Bug 755145 - kwebkitpart make crash akregator
Summary: kwebkitpart make crash akregator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs
Version: 16
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-19 03:05 UTC by Sergio Basto
Modified: 2011-12-21 17:04 UTC (History)
9 users (show)

Fixed In Version: kdeedu-4.7.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-21 17:04:48 UTC
Type: ---


Attachments (Terms of Use)
akregator crash under kontact (10.42 KB, text/plain)
2011-11-19 05:37 UTC, Sergio Basto
no flags Details
crash on close tab with akregator standalone (10.01 KB, text/plain)
2011-11-19 16:30 UTC, Sergio Basto
no flags Details
Also crash with KJotsPart (7.59 KB, text/plain)
2011-11-19 17:28 UTC, Sergio Basto
no flags Details


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 286307 0 None None None Never
KDE Software Compilation 287007 0 None None None Never
KDE Software Compilation 287479 0 None None None Never

Description Sergio Basto 2011-11-19 03:05:25 UTC
Description of problem:
Finally I found the problem of kde crash often, kwebkitpart 

Version-Release number of selected component (if applicable):
kwebkitpart-1.2-0.2.20111030.fc16.x86_64

How reproducible:
go to konqueror --> settings --> and choose default browser engine -> webkit

start akregator, choose a feed which have many ads, with flash etc , 
open in a new tab , close tab , and will crash . or just open may be enough 
  
Actual results:
Crash all over 

Expected results:
have a nice rendering , but not crash. 

Additional info:

since F15 , maybe be will will try downgrade kwebkitpart, because , I think that doesn't crash , after some updates in F15 . 

Thanks,

Comment 1 nucleo 2011-11-19 04:46:29 UTC
Can you please provide backtrace?

Is it the same as in bug https://bugs.kde.org/show_bug.cgi?id=252473 ?

Comment 2 Rex Dieter 2011-11-19 05:10:20 UTC
It is almost certainly webkit + flash = fail, indeed.

Comment 3 Sergio Basto 2011-11-19 05:37:00 UTC
Created attachment 534533 [details]
akregator crash under kontact

(In reply to comment #2)
> It is almost certainly webkit + flash = fail, indeed.

no need flash to crash, I had clean up all flash from system.
Sometimes it also easy to crash when close tabs.

Comment 4 nucleo 2011-11-19 14:08:56 UTC
#13 0x00007f9f28452747 in ?? () from /usr/lib64/kde4/kwebkitpart.so
#14 0x00007f9f28452789 in ?? () from /usr/lib64/kde4/kwebkitpart.so

Is kwebkitpart-debuginfo installed?

Comment 5 Sergio Basto 2011-11-19 16:30:59 UTC
Created attachment 534578 [details]
crash on close tab  with akregator standalone

with kwebkitpart-debuginfo installed

Comment 6 Sergio Basto 2011-11-19 17:28:39 UTC
Created attachment 534579 [details]
Also crash with KJotsPart

How reproducible:
go to konqueror --> settings --> and choose default browser engine -> KJotsPart
well found same problem when choose KJotsPart , but KHTML works without any problem.

Comment 7 nucleo 2011-11-19 19:57:19 UTC
https://bugs.kde.org/show_bug.cgi?id=287007#c2
> This is not a kwebkitpart bug. It is a KParts bug. You can clearly see this in
> the redhat bugzilla report where another KPart, KJotsPart, also causes the same
> crash. The crash happens because KParts::StatusBarExtension::statusBar uses a
> pointer without first validating whether or not it is actually valid.
> 
> Reassigning bug report to kdelibs.

Comment 9 nucleo 2011-11-19 22:04:07 UTC
Looks like real bug is https://bugs.kde.org/show_bug.cgi?id=283657 was already fixed in this commit:

Don't try to access the parent() from the destructor, fixes crash on
destruction.

http://commits.kde.org/kdelibs/999eac446a49e6126df04aa8717f95e6aef136fc

Comment 10 Sergio Basto 2011-11-20 22:32:08 UTC
Applying patches from commits 999eac446a49e6126df04aa8717f95e6aef136fc and 63cfec6ddc79703a34c20a7b27f1aadd819da092 to kdelibs-4.7.3-5.fc16 fix crashes  can't reproduce the crash anymore, without plugins.
Thanks, 
But with flashplugin I still can reproduce a crash easily, and also with icedtea-web-1.1.4-1.fc16.x86_64, icedtea also crash firefox so is not strange, but flash plugin is petty. 
Do you have any interest in backtrace with flash-plugin installed?

Comment 11 Rex Dieter 2011-11-20 22:44:59 UTC
the qtwebkit + flash11 problem is of interest, but probably should be dealt with in a separate bug (preferably upstream, I've been meaning to open one for awhile...)

Comment 12 Sergio Basto 2011-12-05 13:23:09 UTC
How I test kde 4.7.4 ?  
Is already on koji 
http://koji.fedoraproject.org/koji/packageinfo?packageID=106

Comment 13 Rex Dieter 2011-12-05 13:34:42 UTC
Currently 4.7.4 is available only in our unofficial kde-testing repository, part of http://kde-redhat.sourceforge.net/

we will queue it for fedora updates-testing shortly.

Comment 14 Fedora Update System 2011-12-05 14:04:38 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdebase-workspace-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-1.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-1.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16

Comment 15 Fedora Update System 2011-12-10 19:50:11 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdebase-workspace-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdebase-workspace-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-1.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 16 Fedora Update System 2011-12-13 21:58:26 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-workspace-4.7.4-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-workspace-4.7.4-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-3.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2011-12-14 23:36:24 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-runtime-4.7.4-2.fc16 kdebase-workspace-4.7.4-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-2.fc16,kdebase-workspace-4.7.4-5.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 18 Fedora Update System 2011-12-21 17:04:48 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16, kdemultimedia-4.7.4-2.fc16, kdepimlibs-4.7.4-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.